(Mindest)voraussetzungen

Damit dein Shop mit WooCommerce und German Market reibungslos funktionieren kann, benötigst du Folgendes:

  • Webspace bei einem Webhoster deiner Wahl
  • Eine Domain und eine MySQL-Datenbank
  • PHP ab Version 5.6+
  • MySQL ab Version 5.6+
  • Das Apache mod_rewrite Modul für „schönere URLs“
  • Ein SSL-Zertifikat (optional aber empfehlenswert)
  • PHP Memory Limit bei mindestens 96 MB
  • Eine WordPress-Installation ab Version 4.6.+ (am besten aktuelle Version)
  • WooCommerce in der aktuellen Version
  • Ein WooCommerce fähiges Theme (optional aber empfehlenswert), beispielsweise eines unserer MarketPress Themes